# Generated by makepkg 5.1.0
# using fakeroot version 1.23
pkgname = liblognorm
pkgbase = liblognorm
pkgver = 2.0.5-1
pkgdesc = log normalization library for rsyslog
url = http://www.liblognorm.com
builddate = 1532541987
packager = Mike Henze <cthulu201@archstrike.org>
size = 1264640
arch = i686
license = GPL2
depend = json-c
depend = libfastjson
depend = python2-sphinx
depend = pcre
depend = libestr
makedepend = gcc
makedepend = autoconf
